.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.676758;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.288000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.095000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls6a{letter-spacing:-0.517032px;}
.ls29{letter-spacing:-0.513024px;}
.ls62{letter-spacing:-0.492984px;}
.ls67{letter-spacing:-0.488976px;}
.ls63{letter-spacing:-0.480960px;}
.ls68{letter-spacing:-0.476952px;}
.ls46{letter-spacing:-0.472944px;}
.ls2b{letter-spacing:-0.468936px;}
.ls25{letter-spacing:-0.464928px;}
.ls2a{letter-spacing:-0.460920px;}
.ls60{letter-spacing:-0.456912px;}
.ls2c{letter-spacing:-0.452904px;}
.ls24{letter-spacing:-0.448896px;}
.ls4f{letter-spacing:-0.444888px;}
.ls2e{letter-spacing:-0.440880px;}
.ls28{letter-spacing:-0.428856px;}
.ls23{letter-spacing:-0.424848px;}
.ls69{letter-spacing:-0.420840px;}
.ls5c{letter-spacing:-0.412824px;}
.ls26{letter-spacing:-0.400800px;}
.ls2d{letter-spacing:-0.384768px;}
.ls61{letter-spacing:-0.344688px;}
.ls57{letter-spacing:-0.224448px;}
.ls5e{letter-spacing:-0.212424px;}
.ls1d{letter-spacing:-0.137592px;}
.ls66{letter-spacing:-0.124248px;}
.ls39{letter-spacing:-0.100800px;}
.ls53{letter-spacing:-0.096192px;}
.ls4e{letter-spacing:-0.080160px;}
.ls47{letter-spacing:-0.072144px;}
.ls1b{letter-spacing:-0.070200px;}
.ls5d{letter-spacing:-0.064128px;}
.ls13{letter-spacing:-0.061512px;}
.ls5b{letter-spacing:-0.060120px;}
.ls59{letter-spacing:-0.057672px;}
.ls19{letter-spacing:-0.057600px;}
.ls1a{letter-spacing:-0.054000px;}
.ls56{letter-spacing:-0.052104px;}
.ls2f{letter-spacing:-0.051264px;}
.ls45{letter-spacing:-0.048096px;}
.ls41{letter-spacing:-0.048000px;}
.ls36{letter-spacing:-0.046800px;}
.ls3a{letter-spacing:-0.043200px;}
.ls5{letter-spacing:-0.040080px;}
.ls33{letter-spacing:-0.039600px;}
.ls3e{letter-spacing:-0.038448px;}
.ls4b{letter-spacing:-0.036072px;}
.ls38{letter-spacing:-0.036000px;}
.ls4d{letter-spacing:-0.033600px;}
.ls37{letter-spacing:-0.032400px;}
.ls43{letter-spacing:-0.032064px;}
.ls17{letter-spacing:-0.028800px;}
.ls54{letter-spacing:-0.028056px;}
.lsa{letter-spacing:-0.025632px;}
.ls34{letter-spacing:-0.025200px;}
.ls50{letter-spacing:-0.024048px;}
.lsf{letter-spacing:-0.021600px;}
.ls58{letter-spacing:-0.020040px;}
.lse{letter-spacing:-0.018000px;}
.ls6{letter-spacing:-0.016032px;}
.ls35{letter-spacing:-0.014400px;}
.ls7{letter-spacing:-0.012024px;}
.ls1f{letter-spacing:-0.011232px;}
.ls14{letter-spacing:-0.010800px;}
.ls4{letter-spacing:-0.008016px;}
.ls15{letter-spacing:-0.007200px;}
.ls64{letter-spacing:-0.004800px;}
.ls3{letter-spacing:-0.004008px;}
.ls3d{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls3c{letter-spacing:0.003600px;}
.ls2{letter-spacing:0.004008px;}
.lsc{letter-spacing:0.006384px;}
.ls9{letter-spacing:0.007200px;}
.ls30{letter-spacing:0.008016px;}
.ls20{letter-spacing:0.008424px;}
.ls10{letter-spacing:0.010800px;}
.ls44{letter-spacing:0.012024px;}
.ls6b{letter-spacing:0.014400px;}
.ls48{letter-spacing:0.016032px;}
.ls49{letter-spacing:0.020040px;}
.ls51{letter-spacing:0.024048px;}
.ls55{letter-spacing:0.028056px;}
.ls1c{letter-spacing:0.028080px;}
.ls18{letter-spacing:0.028800px;}
.lsb{letter-spacing:0.031920px;}
.ls22{letter-spacing:0.031968px;}
.ls3b{letter-spacing:0.032400px;}
.ls12{letter-spacing:0.036000px;}
.ls4c{letter-spacing:0.036072px;}
.lsd{letter-spacing:0.038304px;}
.ls16{letter-spacing:0.039144px;}
.ls3f{letter-spacing:0.040080px;}
.ls42{letter-spacing:0.044088px;}
.ls32{letter-spacing:0.046800px;}
.ls65{letter-spacing:0.048096px;}
.ls11{letter-spacing:0.050328px;}
.ls5f{letter-spacing:0.052104px;}
.ls21{letter-spacing:0.055944px;}
.ls52{letter-spacing:0.064128px;}
.ls40{letter-spacing:0.068136px;}
.ls1{letter-spacing:0.084168px;}
.ls1e{letter-spacing:0.089856px;}
.ls31{letter-spacing:0.090000px;}
.ls5a{letter-spacing:0.112224px;}
.ls4a{letter-spacing:0.144288px;}
.ls27{letter-spacing:3.984000px;}
.ls8{letter-spacing:690.862968px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws48{word-spacing:-0.344688px;}
.ws4a{word-spacing:-0.336672px;}
.ws59{word-spacing:-0.212424px;}
.ws4f{word-spacing:-0.208416px;}
.ws22{word-spacing:-0.176352px;}
.ws37{word-spacing:-0.164328px;}
.ws14{word-spacing:-0.162864px;}
.ws5f{word-spacing:-0.148296px;}
.ws39{word-spacing:-0.140280px;}
.ws25{word-spacing:-0.136272px;}
.ws42{word-spacing:-0.132264px;}
.ws1c{word-spacing:-0.128256px;}
.ws49{word-spacing:-0.124248px;}
.ws18{word-spacing:-0.123552px;}
.ws46{word-spacing:-0.120240px;}
.ws40{word-spacing:-0.116232px;}
.ws1d{word-spacing:-0.112224px;}
.ws3c{word-spacing:-0.108216px;}
.ws28{word-spacing:-0.104208px;}
.ws3f{word-spacing:-0.100200px;}
.ws8{word-spacing:-0.096192px;}
.ws7{word-spacing:-0.093600px;}
.ws1a{word-spacing:-0.092184px;}
.ws36{word-spacing:-0.088176px;}
.ws3e{word-spacing:-0.084168px;}
.ws5{word-spacing:-0.080160px;}
.ws52{word-spacing:-0.076152px;}
.ws45{word-spacing:-0.072144px;}
.ws4d{word-spacing:-0.068136px;}
.ws3a{word-spacing:-0.064128px;}
.ws41{word-spacing:-0.060120px;}
.ws4{word-spacing:-0.056112px;}
.ws3d{word-spacing:-0.048096px;}
.ws54{word-spacing:-0.044088px;}
.ws50{word-spacing:-0.036072px;}
.wsb{word-spacing:-0.025536px;}
.ws9{word-spacing:-0.019224px;}
.wsa{word-spacing:-0.019152px;}
.ws53{word-spacing:-0.016032px;}
.ws0{word-spacing:0.000000px;}
.wsc{word-spacing:0.006384px;}
.ws27{word-spacing:0.006408px;}
.wse{word-spacing:0.011184px;}
.ws4e{word-spacing:0.012816px;}
.ws16{word-spacing:0.014040px;}
.wsd{word-spacing:0.068400px;}
.ws34{word-spacing:0.072000px;}
.ws31{word-spacing:0.075600px;}
.ws17{word-spacing:0.075816px;}
.ws32{word-spacing:0.082800px;}
.ws10{word-spacing:0.086400px;}
.wsf{word-spacing:0.090000px;}
.ws60{word-spacing:0.091200px;}
.ws2b{word-spacing:0.093600px;}
.ws19{word-spacing:0.095472px;}
.ws2f{word-spacing:0.097200px;}
.ws2a{word-spacing:0.104400px;}
.ws30{word-spacing:0.108000px;}
.ws2c{word-spacing:0.111600px;}
.ws5c{word-spacing:0.112224px;}
.ws33{word-spacing:0.115200px;}
.ws23{word-spacing:0.116232px;}
.ws29{word-spacing:0.118800px;}
.ws1b{word-spacing:0.119880px;}
.ws51{word-spacing:0.120000px;}
.ws2e{word-spacing:0.122400px;}
.ws20{word-spacing:0.124248px;}
.ws5e{word-spacing:0.132264px;}
.ws12{word-spacing:0.133200px;}
.ws11{word-spacing:0.136800px;}
.ws5d{word-spacing:0.140280px;}
.ws13{word-spacing:0.174096px;}
.ws2d{word-spacing:0.180000px;}
.ws1e{word-spacing:0.201600px;}
.ws15{word-spacing:0.241488px;}
.ws5a{word-spacing:25.330560px;}
.ws5b{word-spacing:25.366632px;}
.ws55{word-spacing:27.490872px;}
.ws47{word-spacing:27.498888px;}
.ws44{word-spacing:27.510912px;}
.ws3b{word-spacing:27.518928px;}
.ws4b{word-spacing:41.891616px;}
.ws1f{word-spacing:43.294416px;}
.ws24{word-spacing:43.306440px;}
.ws21{word-spacing:43.318464px;}
.ws26{word-spacing:43.326480px;}
.ws4c{word-spacing:44.047920px;}
.ws35{word-spacing:61.914096px;}
.ws58{word-spacing:63.950400px;}
.ws56{word-spacing:63.960000px;}
.ws43{word-spacing:63.979200px;}
.ws38{word-spacing:63.993600px;}
.ws1{word-spacing:70.941600px;}
.ws57{word-spacing:91.089816px;}
.ws3{word-spacing:105.510600px;}
.ws2{word-spacing:120.628776px;}
.ws6{word-spacing:173.674656px;}
._14{margin-left:-1103.594400px;}
._19{margin-left:-1073.725200px;}
._16{margin-left:-713.869200px;}
._8{margin-left:-467.757648px;}
._9{margin-left:-386.880216px;}
._5{margin-left:-120.720960px;}
._23{margin-left:-91.443960px;}
._0{margin-left:-71.494704px;}
._1b{margin-left:-63.456000px;}
._1a{margin-left:-62.157600px;}
._11{margin-left:-43.815456px;}
._1f{margin-left:-42.096024px;}
._1d{margin-left:-27.811512px;}
._26{margin-left:-25.534968px;}
._f{margin-left:-2.872800px;}
._e{margin-left:-1.019304px;}
._10{width:1.182360px;}
._1c{width:27.599088px;}
._24{width:36.666576px;}
._1e{width:41.999832px;}
._12{width:43.045920px;}
._22{width:58.544856px;}
._20{width:61.920504px;}
._21{width:63.840000px;}
._7{width:98.432472px;}
._3{width:102.240072px;}
._25{width:132.961392px;}
._a{width:135.097440px;}
._18{width:170.352000px;}
._b{width:271.918800px;}
._15{width:300.240000px;}
._4{width:313.950648px;}
._17{width:340.264800px;}
._1{width:345.377376px;}
._13{width:373.518000px;}
._6{width:396.635688px;}
._2{width:505.725432px;}
._d{width:646.077600px;}
._c{width:731.520000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:12.000000px;}
.fsa{font-size:16.080000px;}
.fs7{font-size:28.080000px;}
.fs0{font-size:31.920000px;}
.fs5{font-size:36.000000px;}
.fs1{font-size:40.080000px;}
.fs9{font-size:48.000000px;}
.fs6{font-size:55.920000px;}
.fs3{font-size:64.080000px;}
.fs2{font-size:72.000000px;}
.fs8{font-size:79.920000px;}
.y1{bottom:2.905490px;}
.y16{bottom:3.092941px;}
.y2e{bottom:23.056471px;}
.y2d{bottom:43.113985px;}
.y2c{bottom:56.328970px;}
.y2b{bottom:69.450744px;}
.y27{bottom:77.229804px;}
.y2a{bottom:89.789020px;}
.y0{bottom:100.754902px;}
.y28{bottom:109.346405px;}
.y24{bottom:110.408784px;}
.y26{bottom:110.876786px;}
.y25{bottom:110.970980px;}
.y23{bottom:115.376078px;}
.y21{bottom:137.120548px;}
.y22{bottom:143.025254px;}
.ya2{bottom:144.524862px;}
.y20{bottom:148.180000px;}
.y79{bottom:149.211333px;}
.y1f{bottom:162.145098px;}
.ya1{bottom:172.455058px;}
.y78{bottom:173.580176px;}
.y1c{bottom:188.950744px;}
.y1b{bottom:196.729804px;}
.y77{bottom:197.761194px;}
.y44{bottom:201.695137px;}
.yc9{bottom:202.635157px;}
.ya0{bottom:212.194810px;}
.y1e{bottom:212.943789px;}
.y76{bottom:215.662565px;}
.y18{bottom:216.974666px;}
.y1a{bottom:217.068392px;}
.y53{bottom:218.472493px;}
.yc8{bottom:221.098441px;}
.y19{bottom:225.973091px;}
.y43{bottom:228.969020px;}
.y9f{bottom:230.096182px;}
.y17{bottom:236.282117px;}
.y75{bottom:238.438019px;}
.yc7{bottom:239.093725px;}
.y1d{bottom:239.656078px;}
.y52{bottom:245.746376px;}
.y42{bottom:254.181514px;}
.y12{bottom:256.057567px;}
.y13{bottom:256.058039px;}
.y9e{bottom:257.463978px;}
.y74{bottom:261.025646px;}
.y15{bottom:261.681569px;}
.y14{bottom:264.774510px;}
.yc6{bottom:267.117647px;}
.y51{bottom:271.052784px;}
.y41{bottom:272.176799px;}
.y11{bottom:273.021853px;}
.y9d{bottom:275.459263px;}
.y73{bottom:284.269568px;}
.yd{bottom:287.081176px;}
.y50{bottom:288.954155px;}
.y10{bottom:288.955243px;}
.y40{bottom:297.483206px;}
.yc{bottom:300.015294px;}
.y9c{bottom:302.827059px;}
.yf{bottom:303.202051px;}
.yc5{bottom:306.763314px;}
.y4f{bottom:314.260563px;}
.y3f{bottom:315.384578px;}
.ye{bottom:317.635842px;}
.y72{bottom:324.009420px;}
.yc4{bottom:324.758599px;}
.y4e{bottom:332.161934px;}
.y3e{bottom:333.379863px;}
.y71{bottom:342.004704px;}
.yc3{bottom:342.753883px;}
.y4d{bottom:350.157219px;}
.y9b{bottom:355.500784px;}
.y3d{bottom:358.686270px;}
.y70{bottom:369.278588px;}
.yc2{bottom:370.215593px;}
.y4c{bottom:375.557539px;}
.y3c{bottom:383.992677px;}
.yc1{bottom:388.116964px;}
.y4b{bottom:400.770034px;}
.yc0{bottom:406.206162px;}
.y3b{bottom:409.205172px;}
.y4a{bottom:418.765318px;}
.y9a{bottom:419.797605px;}
.y6f{bottom:421.952313px;}
.y3a{bottom:427.200456px;}
.ybf{bottom:431.512569px;}
.y99{bottom:442.479145px;}
.y49{bottom:443.977813px;}
.ybe{bottom:449.507854px;}
.y39{bottom:452.412951px;}
.y98{bottom:460.474430px;}
.y48{bottom:461.973097px;}
.y38{bottom:470.408235px;}
.ybd{bottom:477.813214px;}
.y97{bottom:478.375802px;}
.y6e{bottom:491.402276px;}
.y47{bottom:493.839608px;}
.y96{bottom:501.057342px;}
.y37{bottom:502.368627px;}
.ybc{bottom:505.181011px;}
.y6d{bottom:516.240000px;}
.y95{bottom:518.958714px;}
.ybb{bottom:527.862551px;}
.y46{bottom:531.704706px;}
.y36{bottom:538.734118px;}
.y6c{bottom:540.889804px;}
.y94{bottom:541.734167px;}
.yba{bottom:545.857836px;}
.y45{bottom:546.888235px;}
.y6b{bottom:557.103845px;}
.y6a{bottom:557.198039px;}
.y93{bottom:560.479191px;}
.yb9{bottom:568.539377px;}
.y69{bottom:581.941569px;}
.y92{bottom:583.722643px;}
.yb8{bottom:586.534661px;}
.y91{bottom:601.717928px;}
.y68{bottom:606.778824px;}
.yb7{bottom:609.216202px;}
.y90{bottom:619.713213px;}
.y67{bottom:631.522822px;}
.yb6{bottom:631.897742px;}
.yb{bottom:641.925882px;}
.y8f{bottom:642.394753px;}
.y66{bottom:647.736863px;}
.yb5{bottom:659.171626px;}
.y8e{bottom:664.982381px;}
.y65{bottom:672.480392px;}
.y8d{bottom:682.977666px;}
.yb4{bottom:686.539422px;}
.y64{bottom:697.223922px;}
.yb3{bottom:704.440794px;}
.y8c{bottom:705.659206px;}
.y63{bottom:722.061176px;}
.yb2{bottom:722.436078px;}
.y8b{bottom:723.560578px;}
.y62{bottom:746.804706px;}
.y8a{bottom:747.835508px;}
.yb1{bottom:750.460000px;}
.y89{bottom:765.924706px;}
.y61{bottom:771.548235px;}
.y88{bottom:790.105723px;}
.yb0{bottom:790.199608px;}
.y60{bottom:796.291765px;}
.y87{bottom:812.881176px;}
.y5f{bottom:821.035294px;}
.yaf{bottom:822.347607px;}
.y86{bottom:836.125098px;}
.yae{bottom:840.436471px;}
.y5e{bottom:845.778355px;}
.yad{bottom:858.337674px;}
.y5d{bottom:870.616078px;}
.y85{bottom:880.644706px;}
.yab{bottom:892.172829px;}
.yac{bottom:892.172941px;}
.y5c{bottom:895.360076px;}
.y84{bottom:898.735094px;}
.y5a{bottom:920.103137px;}
.yaa{bottom:926.663922px;}
.ya9{bottom:926.664690px;}
.y83{bottom:931.257145px;}
.y5b{bottom:944.752941px;}
.y59{bottom:944.753566px;}
.y82{bottom:949.158517px;}
.ya8{bottom:960.030393px;}
.y81{bottom:967.153802px;}
.y58{bottom:972.495842px;}
.ya7{bottom:977.931765px;}
.y35{bottom:979.900244px;}
.ya{bottom:981.961961px;}
.y80{bottom:994.521598px;}
.y57{bottom:1003.519020px;}
.y8{bottom:1005.769366px;}
.ya6{bottom:1005.861961px;}
.y34{bottom:1007.174127px;}
.y6{bottom:1014.672313px;}
.y9{bottom:1014.673878px;}
.y7f{bottom:1017.203139px;}
.y56{bottom:1021.420392px;}
.y7{bottom:1023.670738px;}
.y33{bottom:1025.169412px;}
.y7e{bottom:1039.884679px;}
.ya5{bottom:1045.602412px;}
.y5{bottom:1047.569804px;}
.y32{bottom:1055.817647px;}
.y7d{bottom:1057.786051px;}
.y55{bottom:1061.628627px;}
.ya4{bottom:1068.283953px;}
.y7c{bottom:1075.875249px;}
.y4{bottom:1079.155294px;}
.ya3{bottom:1092.558883px;}
.y7b{bottom:1098.556789px;}
.y31{bottom:1107.273475px;}
.y3{bottom:1115.801961px;}
.y7a{bottom:1116.552074px;}
.y54{bottom:1116.645987px;}
.y30{bottom:1146.918824px;}
.y2f{bottom:1155.260548px;}
.y2{bottom:1166.319663px;}
.y29{bottom:1166.320000px;}
.hf{height:15.324240px;}
.h8{height:15.745882px;}
.h2{height:30.419760px;}
.h7{height:34.308000px;}
.hb{height:34.606406px;}
.h11{height:34.704000px;}
.h10{height:35.244000px;}
.h3{height:38.196240px;}
.hc{height:38.637120px;}
.h4{height:39.238320px;}
.he{height:46.992000px;}
.h12{height:53.291760px;}
.h9{height:54.745680px;}
.h6{height:62.734320px;}
.h5{height:70.488000px;}
.hd{height:78.241680px;}
.h1{height:1040.352941px;}
.ha{height:1081.748366px;}
.h0{height:1237.176471px;}
.w2{width:2.811765px;}
.w4{width:740.431373px;}
.w5{width:749.803922px;}
.w3{width:750.584967px;}
.w1{width:865.398693px;}
.w0{width:956.000000px;}
.x14{left:-6.560784px;}
.x0{left:45.300654px;}
.x18{left:54.079608px;}
.xd{left:56.422155px;}
.x3{left:60.546667px;}
.xc{left:61.671373px;}
.xf{left:64.764061px;}
.x10{left:72.168562px;}
.x4{left:73.855686px;}
.x5{left:75.542745px;}
.x22{left:105.441176px;}
.x1{left:112.470588px;}
.xe{left:117.250007px;}
.x23{left:120.905882px;}
.x26{left:143.587451px;}
.x36{left:156.147042px;}
.x27{left:157.458824px;}
.x32{left:168.705882px;}
.x30{left:181.358824px;}
.x25{left:191.387451px;}
.x11{left:194.855294px;}
.x29{left:196.823529px;}
.x33{left:213.694877px;}
.x2a{left:224.941064px;}
.xa{left:226.721961px;}
.x12{left:229.908159px;}
.x6{left:236.000831px;}
.x34{left:247.434666px;}
.x16{left:263.274902px;}
.x9{left:273.678431px;}
.x35{left:337.411765px;}
.x13{left:341.348235px;}
.x15{left:344.160000px;}
.x31{left:364.123529px;}
.x17{left:368.715657px;}
.x7{left:413.986203px;}
.x28{left:438.635294px;}
.x19{left:440.790980px;}
.x2{left:444.071373px;}
.x24{left:449.694902px;}
.x1c{left:463.097647px;}
.x2c{left:506.117647px;}
.x1d{left:518.114510px;}
.x2f{left:551.105414px;}
.x1a{left:561.978039px;}
.x1b{left:578.941828px;}
.x2d{left:590.470588px;}
.xb{left:596.094118px;}
.x2e{left:618.588123px;}
.x8{left:679.791130px;}
.x1e{left:702.472549px;}
.x21{left:753.740392px;}
.x2b{left:843.529256px;}
.x1f{left:855.526118px;}
.x20{left:870.803529px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6a{letter-spacing:-0.441316pt;}
.ls29{letter-spacing:-0.437895pt;}
.ls62{letter-spacing:-0.420790pt;}
.ls67{letter-spacing:-0.417369pt;}
.ls63{letter-spacing:-0.410527pt;}
.ls68{letter-spacing:-0.407105pt;}
.ls46{letter-spacing:-0.403684pt;}
.ls2b{letter-spacing:-0.400263pt;}
.ls25{letter-spacing:-0.396842pt;}
.ls2a{letter-spacing:-0.393421pt;}
.ls60{letter-spacing:-0.390000pt;}
.ls2c{letter-spacing:-0.386579pt;}
.ls24{letter-spacing:-0.383158pt;}
.ls4f{letter-spacing:-0.379737pt;}
.ls2e{letter-spacing:-0.376316pt;}
.ls28{letter-spacing:-0.366053pt;}
.ls23{letter-spacing:-0.362632pt;}
.ls69{letter-spacing:-0.359211pt;}
.ls5c{letter-spacing:-0.352369pt;}
.ls26{letter-spacing:-0.342105pt;}
.ls2d{letter-spacing:-0.328421pt;}
.ls61{letter-spacing:-0.294211pt;}
.ls57{letter-spacing:-0.191579pt;}
.ls5e{letter-spacing:-0.181316pt;}
.ls1d{letter-spacing:-0.117443pt;}
.ls66{letter-spacing:-0.106053pt;}
.ls39{letter-spacing:-0.086038pt;}
.ls53{letter-spacing:-0.082105pt;}
.ls4e{letter-spacing:-0.068421pt;}
.ls47{letter-spacing:-0.061579pt;}
.ls1b{letter-spacing:-0.059920pt;}
.ls5d{letter-spacing:-0.054737pt;}
.ls13{letter-spacing:-0.052504pt;}
.ls5b{letter-spacing:-0.051316pt;}
.ls59{letter-spacing:-0.049226pt;}
.ls19{letter-spacing:-0.049165pt;}
.ls1a{letter-spacing:-0.046092pt;}
.ls56{letter-spacing:-0.044474pt;}
.ls2f{letter-spacing:-0.043757pt;}
.ls45{letter-spacing:-0.041053pt;}
.ls41{letter-spacing:-0.040971pt;}
.ls36{letter-spacing:-0.039946pt;}
.ls3a{letter-spacing:-0.036874pt;}
.ls5{letter-spacing:-0.034211pt;}
.ls33{letter-spacing:-0.033801pt;}
.ls3e{letter-spacing:-0.032818pt;}
.ls4b{letter-spacing:-0.030789pt;}
.ls38{letter-spacing:-0.030728pt;}
.ls4d{letter-spacing:-0.028679pt;}
.ls37{letter-spacing:-0.027655pt;}
.ls43{letter-spacing:-0.027368pt;}
.ls17{letter-spacing:-0.024582pt;}
.ls54{letter-spacing:-0.023947pt;}
.lsa{letter-spacing:-0.021878pt;}
.ls34{letter-spacing:-0.021510pt;}
.ls50{letter-spacing:-0.020526pt;}
.lsf{letter-spacing:-0.018437pt;}
.ls58{letter-spacing:-0.017105pt;}
.lse{letter-spacing:-0.015364pt;}
.ls6{letter-spacing:-0.013684pt;}
.ls35{letter-spacing:-0.012291pt;}
.ls7{letter-spacing:-0.010263pt;}
.ls1f{letter-spacing:-0.009587pt;}
.ls14{letter-spacing:-0.009218pt;}
.ls4{letter-spacing:-0.006842pt;}
.ls15{letter-spacing:-0.006146pt;}
.ls64{letter-spacing:-0.004097pt;}
.ls3{letter-spacing:-0.003421pt;}
.ls3d{letter-spacing:-0.003073pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3c{letter-spacing:0.003073pt;}
.ls2{letter-spacing:0.003421pt;}
.lsc{letter-spacing:0.005449pt;}
.ls9{letter-spacing:0.006146pt;}
.ls30{letter-spacing:0.006842pt;}
.ls20{letter-spacing:0.007190pt;}
.ls10{letter-spacing:0.009218pt;}
.ls44{letter-spacing:0.010263pt;}
.ls6b{letter-spacing:0.012291pt;}
.ls48{letter-spacing:0.013684pt;}
.ls49{letter-spacing:0.017105pt;}
.ls51{letter-spacing:0.020526pt;}
.ls55{letter-spacing:0.023947pt;}
.ls1c{letter-spacing:0.023968pt;}
.ls18{letter-spacing:0.024582pt;}
.lsb{letter-spacing:0.027246pt;}
.ls22{letter-spacing:0.027286pt;}
.ls3b{letter-spacing:0.027655pt;}
.ls12{letter-spacing:0.030728pt;}
.ls4c{letter-spacing:0.030789pt;}
.lsd{letter-spacing:0.032695pt;}
.ls16{letter-spacing:0.033412pt;}
.ls3f{letter-spacing:0.034211pt;}
.ls42{letter-spacing:0.037632pt;}
.ls32{letter-spacing:0.039946pt;}
.ls65{letter-spacing:0.041053pt;}
.ls11{letter-spacing:0.042958pt;}
.ls5f{letter-spacing:0.044474pt;}
.ls21{letter-spacing:0.047751pt;}
.ls52{letter-spacing:0.054737pt;}
.ls40{letter-spacing:0.058158pt;}
.ls1{letter-spacing:0.071842pt;}
.ls1e{letter-spacing:0.076697pt;}
.ls31{letter-spacing:0.076820pt;}
.ls5a{letter-spacing:0.095790pt;}
.ls4a{letter-spacing:0.123158pt;}
.ls27{letter-spacing:3.400569pt;}
.ls8{letter-spacing:589.690567pt;}
.ws48{word-spacing:-0.294211pt;}
.ws4a{word-spacing:-0.287369pt;}
.ws59{word-spacing:-0.181316pt;}
.ws4f{word-spacing:-0.177895pt;}
.ws22{word-spacing:-0.150526pt;}
.ws37{word-spacing:-0.140263pt;}
.ws14{word-spacing:-0.139014pt;}
.ws5f{word-spacing:-0.126579pt;}
.ws39{word-spacing:-0.119737pt;}
.ws25{word-spacing:-0.116316pt;}
.ws42{word-spacing:-0.112895pt;}
.ws1c{word-spacing:-0.109474pt;}
.ws49{word-spacing:-0.106053pt;}
.ws18{word-spacing:-0.105459pt;}
.ws46{word-spacing:-0.102632pt;}
.ws40{word-spacing:-0.099211pt;}
.ws1d{word-spacing:-0.095790pt;}
.ws3c{word-spacing:-0.092368pt;}
.ws28{word-spacing:-0.088947pt;}
.ws3f{word-spacing:-0.085526pt;}
.ws8{word-spacing:-0.082105pt;}
.ws7{word-spacing:-0.079893pt;}
.ws1a{word-spacing:-0.078684pt;}
.ws36{word-spacing:-0.075263pt;}
.ws3e{word-spacing:-0.071842pt;}
.ws5{word-spacing:-0.068421pt;}
.ws52{word-spacing:-0.065000pt;}
.ws45{word-spacing:-0.061579pt;}
.ws4d{word-spacing:-0.058158pt;}
.ws3a{word-spacing:-0.054737pt;}
.ws41{word-spacing:-0.051316pt;}
.ws4{word-spacing:-0.047895pt;}
.ws3d{word-spacing:-0.041053pt;}
.ws54{word-spacing:-0.037632pt;}
.ws50{word-spacing:-0.030789pt;}
.wsb{word-spacing:-0.021796pt;}
.ws9{word-spacing:-0.016409pt;}
.wsa{word-spacing:-0.016347pt;}
.ws53{word-spacing:-0.013684pt;}
.ws0{word-spacing:0.000000pt;}
.wsc{word-spacing:0.005449pt;}
.ws27{word-spacing:0.005470pt;}
.wse{word-spacing:0.009546pt;}
.ws4e{word-spacing:0.010939pt;}
.ws16{word-spacing:0.011984pt;}
.wsd{word-spacing:0.058383pt;}
.ws34{word-spacing:0.061456pt;}
.ws31{word-spacing:0.064529pt;}
.ws17{word-spacing:0.064713pt;}
.ws32{word-spacing:0.070674pt;}
.ws10{word-spacing:0.073747pt;}
.wsf{word-spacing:0.076820pt;}
.ws60{word-spacing:0.077844pt;}
.ws2b{word-spacing:0.079893pt;}
.ws19{word-spacing:0.081491pt;}
.ws2f{word-spacing:0.082966pt;}
.ws2a{word-spacing:0.089111pt;}
.ws30{word-spacing:0.092184pt;}
.ws2c{word-spacing:0.095257pt;}
.ws5c{word-spacing:0.095790pt;}
.ws33{word-spacing:0.098330pt;}
.ws23{word-spacing:0.099211pt;}
.ws29{word-spacing:0.101403pt;}
.ws1b{word-spacing:0.102324pt;}
.ws51{word-spacing:0.102427pt;}
.ws2e{word-spacing:0.104475pt;}
.ws20{word-spacing:0.106053pt;}
.ws5e{word-spacing:0.112895pt;}
.ws12{word-spacing:0.113694pt;}
.ws11{word-spacing:0.116767pt;}
.ws5d{word-spacing:0.119737pt;}
.ws13{word-spacing:0.148601pt;}
.ws2d{word-spacing:0.153640pt;}
.ws1e{word-spacing:0.172077pt;}
.ws15{word-spacing:0.206124pt;}
.ws5a{word-spacing:21.621064pt;}
.ws5b{word-spacing:21.651853pt;}
.ws55{word-spacing:23.465012pt;}
.ws47{word-spacing:23.471854pt;}
.ws44{word-spacing:23.482117pt;}
.ws3b{word-spacing:23.488959pt;}
.ws4b{word-spacing:35.756861pt;}
.ws1f{word-spacing:36.954230pt;}
.ws24{word-spacing:36.964493pt;}
.ws21{word-spacing:36.974756pt;}
.ws26{word-spacing:36.981598pt;}
.ws4c{word-spacing:37.597388pt;}
.ws35{word-spacing:52.847178pt;}
.ws58{word-spacing:54.585279pt;}
.ws56{word-spacing:54.593473pt;}
.ws43{word-spacing:54.609861pt;}
.ws38{word-spacing:54.622152pt;}
.ws1{word-spacing:60.552663pt;}
.ws57{word-spacing:77.750303pt;}
.ws3{word-spacing:90.059257pt;}
.ws2{word-spacing:102.963474pt;}
.ws6{word-spacing:148.241129pt;}
._14{margin-left:-941.980157pt;}
._19{margin-left:-916.485108pt;}
._16{margin-left:-609.327685pt;}
._8{margin-left:-399.257574pt;}
._9{margin-left:-330.224117pt;}
._5{margin-left:-103.042158pt;}
._23{margin-left:-78.052585pt;}
._0{margin-left:-61.024768pt;}
._1b{margin-left:-54.163280pt;}
._1a{margin-left:-53.055023pt;}
._11{margin-left:-37.398967pt;}
._1f{margin-left:-35.931334pt;}
._1d{margin-left:-23.738696pt;}
._26{margin-left:-21.795538pt;}
._f{margin-left:-2.452097pt;}
._e{margin-left:-0.870034pt;}
._10{width:1.009211pt;}
._1c{width:23.557381pt;}
._24{width:31.296994pt;}
._1e{width:35.849229pt;}
._12{width:36.742124pt;}
._22{width:49.971342pt;}
._20{width:52.852648pt;}
._21{width:54.491046pt;}
._7{width:84.017675pt;}
._3{width:87.267677pt;}
._25{width:113.490058pt;}
._a{width:115.313296pt;}
._18{width:145.405054pt;}
._b{width:232.098055pt;}
._15{width:256.271799pt;}
._4{width:267.974612pt;}
._17{width:290.435227pt;}
._1{width:294.799099pt;}
._13{width:318.818711pt;}
._6{width:338.550964pt;}
._2{width:431.665222pt;}
._d{width:551.463726pt;}
._c{width:624.393640pt;}
.fs4{font-size:10.242678pt;}
.fsa{font-size:13.725188pt;}
.fs7{font-size:23.967866pt;}
.fs0{font-size:27.245523pt;}
.fs5{font-size:30.728033pt;}
.fs1{font-size:34.210544pt;}
.fs9{font-size:40.970711pt;}
.fs6{font-size:47.730879pt;}
.fs3{font-size:54.695900pt;}
.fs2{font-size:61.456067pt;}
.fs8{font-size:68.216234pt;}
.y1{bottom:2.480000pt;}
.y16{bottom:2.640000pt;}
.y2e{bottom:19.680000pt;}
.y2d{bottom:36.800221pt;}
.y2c{bottom:48.079957pt;}
.y2b{bottom:59.280133pt;}
.y27{bottom:65.920000pt;}
.y2a{bottom:76.640000pt;}
.y0{bottom:86.000000pt;}
.y28{bottom:93.333333pt;}
.y24{bottom:94.240133pt;}
.y26{bottom:94.639600pt;}
.y25{bottom:94.720000pt;}
.y23{bottom:98.480000pt;}
.y21{bottom:117.040133pt;}
.y22{bottom:122.080133pt;}
.ya2{bottom:123.360133pt;}
.y20{bottom:126.480000pt;}
.y79{bottom:127.360301pt;}
.y1f{bottom:138.400000pt;}
.ya1{bottom:147.200133pt;}
.y78{bottom:148.160485pt;}
.y1c{bottom:161.280133pt;}
.y1b{bottom:167.920000pt;}
.y77{bottom:168.800349pt;}
.y44{bottom:172.158192pt;}
.yc9{bottom:172.960552pt;}
.ya0{bottom:181.120256pt;}
.y1e{bottom:181.759552pt;}
.y76{bottom:184.080181pt;}
.y18{bottom:185.200133pt;}
.y1a{bottom:185.280133pt;}
.y53{bottom:186.478613pt;}
.yc8{bottom:188.720008pt;}
.y19{bottom:192.880797pt;}
.y43{bottom:195.437992pt;}
.y9f{bottom:196.400088pt;}
.y17{bottom:201.680133pt;}
.y75{bottom:203.520317pt;}
.yc7{bottom:204.080000pt;}
.y1d{bottom:204.560000pt;}
.y52{bottom:209.758413pt;}
.y42{bottom:216.958280pt;}
.y12{bottom:218.559597pt;}
.y13{bottom:218.560000pt;}
.y9e{bottom:219.760048pt;}
.y74{bottom:222.800133pt;}
.y15{bottom:223.360000pt;}
.y14{bottom:226.000000pt;}
.yc6{bottom:228.000000pt;}
.y51{bottom:231.358861pt;}
.y41{bottom:232.318272pt;}
.y11{bottom:233.039573pt;}
.y9d{bottom:235.120040pt;}
.y73{bottom:242.640133pt;}
.yd{bottom:245.040000pt;}
.y50{bottom:246.638693pt;}
.y10{bottom:246.639621pt;}
.y40{bottom:253.918720pt;}
.yc{bottom:256.080000pt;}
.y9c{bottom:258.480000pt;}
.yf{bottom:258.800077pt;}
.yc5{bottom:261.839816pt;}
.y4f{bottom:268.239141pt;}
.y3f{bottom:269.198552pt;}
.ye{bottom:271.120133pt;}
.y72{bottom:276.560341pt;}
.yc4{bottom:277.199808pt;}
.y4e{bottom:283.518973pt;}
.y3e{bottom:284.558544pt;}
.y71{bottom:291.920333pt;}
.yc3{bottom:292.559800pt;}
.y4d{bottom:298.878965pt;}
.y9b{bottom:303.440000pt;}
.y3d{bottom:306.158992pt;}
.y70{bottom:315.200133pt;}
.yc2{bottom:315.999920pt;}
.y4c{bottom:320.559573pt;}
.y3c{bottom:327.759440pt;}
.yc1{bottom:331.279752pt;}
.y4b{bottom:342.079861pt;}
.yc0{bottom:346.719904pt;}
.y3b{bottom:349.279728pt;}
.y4a{bottom:357.439853pt;}
.y9a{bottom:358.320968pt;}
.y6f{bottom:360.160133pt;}
.y3a{bottom:364.639720pt;}
.ybf{bottom:368.320352pt;}
.y99{bottom:377.680944pt;}
.y49{bottom:378.960141pt;}
.ybe{bottom:383.680344pt;}
.y39{bottom:386.160008pt;}
.y98{bottom:393.040936pt;}
.y48{bottom:394.320133pt;}
.y38{bottom:401.520000pt;}
.ybd{bottom:407.840568pt;}
.y97{bottom:408.320768pt;}
.y6e{bottom:419.439600pt;}
.y47{bottom:421.520000pt;}
.y96{bottom:427.680744pt;}
.y37{bottom:428.800000pt;}
.ybc{bottom:431.200528pt;}
.y6d{bottom:440.640000pt;}
.y95{bottom:442.960576pt;}
.ybb{bottom:450.560504pt;}
.y46{bottom:453.840000pt;}
.y36{bottom:459.840000pt;}
.y6c{bottom:461.680000pt;}
.y94{bottom:462.400712pt;}
.yba{bottom:465.920496pt;}
.y45{bottom:466.800000pt;}
.y6b{bottom:475.519600pt;}
.y6a{bottom:475.600000pt;}
.y93{bottom:478.400648pt;}
.yb9{bottom:485.280472pt;}
.y69{bottom:496.720000pt;}
.y92{bottom:498.240248pt;}
.yb8{bottom:500.640464pt;}
.y91{bottom:513.600240pt;}
.y68{bottom:517.920000pt;}
.yb7{bottom:520.000440pt;}
.y90{bottom:528.960232pt;}
.y67{bottom:539.040400pt;}
.yb6{bottom:539.360416pt;}
.yb{bottom:547.920000pt;}
.y8f{bottom:548.320208pt;}
.y66{bottom:552.880000pt;}
.yb5{bottom:562.640216pt;}
.y8e{bottom:567.600024pt;}
.y65{bottom:574.000000pt;}
.y8d{bottom:582.960016pt;}
.yb4{bottom:586.000176pt;}
.y64{bottom:595.120000pt;}
.yb3{bottom:601.280008pt;}
.y8c{bottom:602.319992pt;}
.y63{bottom:616.320000pt;}
.yb2{bottom:616.640000pt;}
.y8b{bottom:617.599824pt;}
.y62{bottom:637.440000pt;}
.y8a{bottom:638.319848pt;}
.yb1{bottom:640.560000pt;}
.y89{bottom:653.760000pt;}
.y61{bottom:658.560000pt;}
.y88{bottom:674.399864pt;}
.yb0{bottom:674.480000pt;}
.y60{bottom:679.680000pt;}
.y87{bottom:693.840000pt;}
.y5f{bottom:700.800000pt;}
.yaf{bottom:701.920133pt;}
.y86{bottom:713.680000pt;}
.yae{bottom:717.360000pt;}
.y5e{bottom:721.919600pt;}
.yad{bottom:732.639688pt;}
.y5d{bottom:743.120000pt;}
.y85{bottom:751.680000pt;}
.yab{bottom:761.519904pt;}
.yac{bottom:761.520000pt;}
.y5c{bottom:764.240400pt;}
.y84{bottom:767.121168pt;}
.y5a{bottom:785.360000pt;}
.yaa{bottom:790.960000pt;}
.ya9{bottom:790.960656pt;}
.y83{bottom:794.880576pt;}
.y5b{bottom:806.400000pt;}
.y59{bottom:806.400533pt;}
.y82{bottom:810.160408pt;}
.ya8{bottom:819.440168pt;}
.y81{bottom:825.520400pt;}
.y58{bottom:830.080133pt;}
.ya7{bottom:834.720000pt;}
.y35{bottom:836.400208pt;}
.ya{bottom:838.160000pt;}
.y80{bottom:848.880360pt;}
.y57{bottom:856.560168pt;}
.y8{bottom:858.480965pt;}
.ya6{bottom:858.560000pt;}
.y34{bottom:859.680008pt;}
.y6{bottom:866.080133pt;}
.y9{bottom:866.081469pt;}
.y7f{bottom:868.240336pt;}
.y56{bottom:871.840000pt;}
.y7{bottom:873.760797pt;}
.y33{bottom:875.040000pt;}
.y7e{bottom:887.600312pt;}
.ya5{bottom:892.480720pt;}
.y5{bottom:894.160000pt;}
.y32{bottom:901.200000pt;}
.y7d{bottom:902.880144pt;}
.y55{bottom:906.160000pt;}
.ya4{bottom:911.840696pt;}
.y7c{bottom:918.320296pt;}
.y4{bottom:921.120000pt;}
.ya3{bottom:932.560720pt;}
.y7b{bottom:937.680272pt;}
.y31{bottom:945.120456pt;}
.y3{bottom:952.400000pt;}
.y7a{bottom:953.040264pt;}
.y54{bottom:953.120424pt;}
.y30{bottom:978.960000pt;}
.y2f{bottom:986.080133pt;}
.y2{bottom:995.519712pt;}
.y29{bottom:995.520000pt;}
.hf{height:13.080104pt;}
.h8{height:13.440000pt;}
.h2{height:25.964983pt;}
.h7{height:29.283816pt;}
.hb{height:29.538522pt;}
.h11{height:29.621824pt;}
.h10{height:30.082745pt;}
.h3{height:32.602648pt;}
.hc{height:32.978964pt;}
.h4{height:33.492123pt;}
.he{height:40.110326pt;}
.h12{height:45.487527pt;}
.h9{height:46.728530pt;}
.h6{height:53.547286pt;}
.h5{height:60.165490pt;}
.hd{height:66.783693pt;}
.h1{height:888.000000pt;}
.ha{height:923.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:2.400000pt;}
.w4{width:632.000000pt;}
.w5{width:640.000000pt;}
.w3{width:640.666667pt;}
.w1{width:738.666667pt;}
.w0{width:816.000000pt;}
.x14{left:-5.600000pt;}
.x0{left:38.666667pt;}
.x18{left:46.160000pt;}
.xd{left:48.159496pt;}
.x3{left:51.680000pt;}
.xc{left:52.640000pt;}
.xf{left:55.279784pt;}
.x10{left:61.599944pt;}
.x4{left:63.040000pt;}
.x5{left:64.480000pt;}
.x22{left:90.000000pt;}
.x1{left:96.000000pt;}
.xe{left:100.079504pt;}
.x23{left:103.200000pt;}
.x26{left:122.560000pt;}
.x36{left:133.280320pt;}
.x27{left:134.400000pt;}
.x32{left:144.000000pt;}
.x30{left:154.800000pt;}
.x25{left:163.360000pt;}
.x11{left:166.320000pt;}
.x29{left:168.000000pt;}
.x33{left:182.400648pt;}
.x2a{left:191.999904pt;}
.xa{left:193.520000pt;}
.x12{left:196.239600pt;}
.x6{left:201.440040pt;}
.x34{left:211.199464pt;}
.x16{left:224.720000pt;}
.x9{left:233.600000pt;}
.x35{left:288.000000pt;}
.x13{left:291.360000pt;}
.x15{left:293.760000pt;}
.x31{left:310.800000pt;}
.x17{left:314.719640pt;}
.x7{left:353.360608pt;}
.x28{left:374.400000pt;}
.x19{left:376.240000pt;}
.x2{left:379.040000pt;}
.x24{left:383.840000pt;}
.x1c{left:395.280000pt;}
.x2c{left:432.000000pt;}
.x1d{left:442.240000pt;}
.x2f{left:470.399600pt;}
.x1a{left:479.680000pt;}
.x1b{left:494.159552pt;}
.x2d{left:504.000000pt;}
.xb{left:508.800000pt;}
.x2e{left:527.999904pt;}
.x8{left:580.240128pt;}
.x1e{left:599.600000pt;}
.x21{left:643.360000pt;}
.x2b{left:719.999867pt;}
.x1f{left:730.239867pt;}
.x20{left:743.280000pt;}
}
